#science {

  background: url(img/science/beaker.jpg) no-repeat; 
  
  padding-left: 190px; 
  
  height: 403px;
     
}

#answers { display: none; }


#score_graph { 

  margin: 1em 0;

  background: url(img/science/grade_chart.png) no-repeat top left;
  
  height: 22px;  width: 300px; 
  
}

    #progress {
    
      height: 8px;
      
      width: 0px;
      
      background-color: #999900;
      
    }
    
    
#morestuff { display: none; }
    